body {
	color:#0d0d0d;
}
.animate-bounce {
	animation-duration: 5s !important;
}
.animate-ping {
    animation: ping 3s cubic-bezier(0, 0, 0.2, 1) infinite;
}
	.animate-bounce {
    animation: bounce 2s infinite;
}

.text-shadow-hard {
    text-shadow: 1px 1px white;
}
.shadow-fx {
  text-shadow: -2px 2px 4px rgba(0, 0, 0, 0.1),
                2px -2px 0 rgba(255, 255, 255, 0.3);
	
}
.shadow-fx2 {
	text-shadow:0 -1px 1px rgba(0,0,0,0.5);
}
em {
   color: unset;
}

footer a {
	color:inherit;
}
.guarantee-box {
    border-image: url(../img/certificate-border.png) 26 26 24 24 repeat;
    border-width: 26px 26px 24px 24px;
    border-style: solid;
}
@media (min-width: 600px) and (max-width: 1023px) {
  .guarantee-box {
    border-width: 13px 13px 12px 12px;
  }
}

@media (min-width: 600px) and (max-width: 9999px) {
  .guarantee-box {
    border-image: url(../img/certificate-border.png) 26 26 24 24 repeat;
  }
}

.free-teaser-tag-group {
  position: absolute;
  -webkit-animation: 4s freeteaser infinite;
          animation: 4s freeteaser infinite;
  bottom: 10px;
	right:-4%;
}

.free-teaser-tag-group.no-anim {
  -webkit-animation: none !important;
          animation: none !important;
}

.free-teaser-tag-group.no-anim .free-teaser-tag,.free-teaser-tag-group.no-anim .free-teaser-tag-gradient,.free-teaser-tag-group.no-anim .ftt-text {
  -webkit-animation: none !important;
          animation: none !important;
}

.free-teaser-tag-group .free-teaser-tag {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-size: 80% auto, 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 3;
}

.free-teaser-tag-group .free-teaser-tag .ftt-text {
  width: 100%;
  height: 100%;
  z-index: 5;
  background-image: url(../img/3-bottles-free_v2.png);
  background-size: 80% auto;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-animation: 4s freeteaser-text infinite ease;
          animation: 4s freeteaser-text infinite ease;
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
}

.free-teaser-tag-group .free-teaser-tag .free-teaser-tag-gradient {

  background-image: -o-radial-gradient(circle, #845A21 11%, #9C7745 22%, #C9AA80 51%, #ab7c3b 72%, #ab7c3b 84%);
  background-image: radial-gradient(circle, #845A21 11%, #9C7745 22%, #C9AA80 51%, #ab7c3b 72%, #ab7c3b 84%);
  position: absolute;
  left: 0;
  right: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  background-position: -240px -180px;
  background-size: 400px 400px;
  background-repeat: no-repeat;
  -webkit-animation: 4s freeteaser-shine infinite ease;
          animation: 4s freeteaser-shine infinite ease;
}

.free-teaser-tag-group .free-teaser-tag .free-teaser-tag-gradient.ftt-inside {
  -webkit-transform: scale(0.95) rotate(90deg);
      -ms-transform: scale(0.95) rotate(90deg);
          transform: scale(0.95) rotate(90deg);
  z-index: 4;
}

.free-teaser-tag-group .free-teaser-tag.teaser-tag-behind {
  position: absolute;
  top: 0;
  z-index: 1;
  border-radius: 50%;
  background: #fdd1a8;
  background-size: 100% auto;
  -webkit-animation: 4s freeteaser-behind infinite;
          animation: 4s freeteaser-behind infinite;
  -webkit-animation-delay: -0.25s;
          animation-delay: -0.25s;
}

.free-teaser-wrap {
  position: relative;
}

.free-teaser-text {
  color: #fff;
  font-weight: bold;
  font-family: "Lato",sans-serif;
  position: relative;
  left: -10px;
}

.free-teaser-text span:nth-child(1) {
  font-weight: 900;
  font-size: 70px;
}

.free-teaser-text span:nth-child(2) {
  font-weight: 900;
  font-size: 20px;
}
.upgrade-item .free-teaser-tag-group {
  left: auto;
  right: -20px;
  bottom: -10px;
}

.upgrade-item .free-teaser-tag {
  left: auto;
  background-image: url(../img/buy-3-get-3-v2.png);
  background-image: url(../img/buy-3-get-3-v2.png),url(../../global/img/badge.png);
}

.upgrade-item .free-teaser-tag .ftt-text {
  background-image: url(../img/buy-3-get-3-v2.png);
}
@media(max-width:767px) {
	.upgrade-item .free-teaser-tag-group {
		left: auto;
		right: -10px;
		bottom: 0;
	  }

  .free-teaser-tag-group .free-teaser-tag {
    width: calc(120px * 0.5);
    height: calc(120px * 0.5);
  }

  .free-teaser-wrap.smctr {
    margin-left: auto;
    margin-right: auto;
  }
}
@media(min-width:768px) {
	.free-teaser-tag-group .free-teaser-tag {
    width: calc(240px * 0.55);
    height: calc(240px * 0.55);
  }
	  .upgrade-item .free-teaser-tag {
    width: calc(240px * 0.55);
    height: calc(240px * 0.55);
  }
}
@media (min-width: 1200px) {
	.free-teaser-tag-group .free-teaser-tag {
		width: calc(240px * 0.7);
		height: calc(240px * 0.7);
	}
}
@media (min-width: 1024px) {
	.free-teaser-tag-group .free-teaser-tag {
		width: calc(240px * 0.65);
		height: calc(240px * 0.65);
	}
}
@media (min-width: 768px){
	.free-teaser-tag-group .free-teaser-tag {
		width: calc(240px * 0.55);
		height: calc(240px * 0.55);
	}
}
@-webkit-keyframes freeteaser {
  0% {
    -webkit-transform: translate(0, -10%);
            transform: translate(0, -10%);
    -webkit-filter: saturate(1) brightness(1.1);
            filter: saturate(1) brightness(1.1);
  }

  15% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  30% {
  }

  50% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  85% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  100% {
    -webkit-filter: saturate(1) brightness(1.1);
            filter: saturate(1) brightness(1.1);
    -webkit-transform: translate(0, -10%);
            transform: translate(0, -10%);
  }
}

@keyframes freeteaser {
  0% {
    -webkit-transform: translate(0, -10%);
            transform: translate(0, -10%);
    -webkit-filter: saturate(1) brightness(1.1);
            filter: saturate(1) brightness(1.1);
  }

  15% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  30% {
  }

  50% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  85% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  100% {
    -webkit-filter: saturate(1) brightness(1.1);
            filter: saturate(1) brightness(1.1);
    -webkit-transform: translate(0, -10%);
            transform: translate(0, -10%);
  }
}

@-webkit-keyframes freeteaser-text {
  0% {
    -webkit-filter: saturate(1) brightness(1.5);
            filter: saturate(1) brightness(1.5);
  }

  15% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  30% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  50% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  85% {
    -webkit-filter: saturate(1.4) brightness(1.8);
            filter: saturate(1.4) brightness(1.8);
  }

  100% {
    -webkit-filter: saturate(1.1) brightness(1.5);
            filter: saturate(1.1) brightness(1.5);
  }
}

@keyframes freeteaser-text {
  0% {
    -webkit-filter: saturate(1) brightness(1.5);
            filter: saturate(1) brightness(1.5);
  }

  15% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  30% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  50% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
  }

  85% {
    -webkit-filter: saturate(1.4) brightness(1.8);
            filter: saturate(1.4) brightness(1.8);
  }

  100% {
    -webkit-filter: saturate(1.1) brightness(1.5);
            filter: saturate(1.1) brightness(1.5);
  }
}

@-webkit-keyframes freeteaser-shine {
  0% {
    background-position: -240px -180px;
  }

  50% {
    background-position: -240px -240px;
  }

  100% {
    background-position: -240px -180px;
  }
}

@keyframes freeteaser-shine {
  0% {
    background-position: -240px -180px;
  }

  50% {
    background-position: -240px -240px;
  }

  100% {
    background-position: -240px -180px;
  }
}

@-webkit-keyframes freeteaser-behind {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: saturate(1.1) brightness(1.3);
            filter: saturate(1.1) brightness(1.3);
    opacity: 1;
  }

  15% {
    -webkit-filter: saturate(1.1) brightness(1.3);
            filter: saturate(1.1) brightness(1.3);
  }

  30% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
    opacity: 0;
    -webkit-transform: scale(1.35);
            transform: scale(1.35);
  }

  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0;
  }
}

@keyframes freeteaser-behind {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: saturate(1.1) brightness(1.3);
            filter: saturate(1.1) brightness(1.3);
    opacity: 1;
  }

  15% {
    -webkit-filter: saturate(1.1) brightness(1.3);
            filter: saturate(1.1) brightness(1.3);
  }

  30% {
    -webkit-filter: saturate(1) brightness(1);
            filter: saturate(1) brightness(1);
    opacity: 0;
    -webkit-transform: scale(1.35);
            transform: scale(1.35);
  }

  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0;
  }
}

@-webkit-keyframes circle-spin {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes circle-spin {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes circle-flash {
  0% {
    -webkit-filter: contrast(1.35) brightness(1.35);
            filter: contrast(1.35) brightness(1.35);
    -webkit-transform: scale(1.0125, 1.0125);
            transform: scale(1.0125, 1.0125);
  }

  45% {
    -webkit-filter: contrast(1) brightness(1);
            filter: contrast(1) brightness(1);
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }

  55% {
    -webkit-filter: contrast(1) brightness(1);
            filter: contrast(1) brightness(1);
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }

  100% {
    -webkit-filter: contrast(1.35) brightness(1.35);
            filter: contrast(1.35) brightness(1.35);
    -webkit-transform: scale(1.0125, 1.0125);
            transform: scale(1.0125, 1.0125);
  }
}

@keyframes circle-flash {
  0% {
    -webkit-filter: contrast(1.35) brightness(1.35);
            filter: contrast(1.35) brightness(1.35);
    -webkit-transform: scale(1.0125, 1.0125);
            transform: scale(1.0125, 1.0125);
  }

  45% {
    -webkit-filter: contrast(1) brightness(1);
            filter: contrast(1) brightness(1);
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }

  55% {
    -webkit-filter: contrast(1) brightness(1);
            filter: contrast(1) brightness(1);
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }

  100% {
    -webkit-filter: contrast(1.35) brightness(1.35);
            filter: contrast(1.35) brightness(1.35);
    -webkit-transform: scale(1.0125, 1.0125);
            transform: scale(1.0125, 1.0125);
  }
}